<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.893999099731</MDI>
      <MDI key="STATISTICS_MEAN">-3.6147891372143</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.238000869751</MDI>
      <MDI key="STATISTICS_STDDEV">8.0976613422102</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
